import { IIconStyles, ILinkStyles, IModalStyles, IStackStyles, ITextStyles, Theme } from "@fluentui/react";
import { CustomTheme } from "../../appTheme";
export declare function getSettingsDialogModalStyle(): Partial<IModalStyles>;
export declare function getMainStackStyle(): IStackStyles;
export declare function getSettingsDialogMainHeaderStackStyle(): IStackStyles;
export declare function getBulletIconStyle(theme: Theme & CustomTheme): IIconStyles;
export declare function getEditIconStyle(theme: Theme & CustomTheme): IIconStyles;
export declare function getDescriptionTextStyle(theme: Theme & CustomTheme): ITextStyles;
export declare function getSubtleLinkStyle(theme: Theme & CustomTheme): ITextStyles;
export declare function getLinkStyle(): ILinkStyles;
